How to install libfltk1.1-dev on Debian 9 (Stretch)